@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

body {
	font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    background: #000;
}
/* ローダー */
.mask {
	background: #000;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99999;
}
/* 画面全体の設定 */
#loader_wrap {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
	top: 0;
	background: #000;
}
/* ローディングアニメーションの設定 */
.loader {
    width: 200px; /* サイズは必要に応じて調整してください */
    height: 200px;
    background: url("images/ico-sights.png") no-repeat;
    background-size: contain;
	opacity: 0.3;
    animation: rotate-animation 10s ease-in-out infinite; /* 10秒で1回転、一定速度、無限ループ */
}
/* 回転アニメーションの定義 */
@keyframes rotate-animation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/* ローディング終了後 */
.loaded {
	opacity: 0;
	visibility: hidden;
}
a {
	color: #b19e56;
    text-decoration: none;
}
a:hover {
	color: #ffd700;
	text-decoration: none;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.img-fluid100 {
    width: 100%;
}
.layer_board .card {
    border: 16px solid rgba(196,196,196,0.7);
    border-radius: 0;
}
/*ハンバーガー */
#menu,
#menu2 {
	width: 100%;
	background: rgba(0,0,0,0.9);
	position: fixed;
	left: 0;
    right: 0;
	bottom: 0;
    top: 0;
	z-index: 990;
	display: none;
	height: 100%;
    overflow-y: scroll; 
    padding: 3rem 0 0;
}
#menu .menulist,
#menu2 .menulist{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
#menu .menulist li,
#menu2 .menulist li {
    padding: 15px;
    text-align: center;
    position: relative;
}
#menu .menulist li a,
#menu2 .menulist li a {
    font-size: 32px;
    color: #fff;
}
#menu .menulist li span,
#menu2 .menulist li span {
    font-size: 32px;
    color: #999;
}
#menu .menulist li a:hover,
#menu .menulist li a.active,
#menu2 .menulist li a:hover,
#menu2 .menulist li a.active{
    color: #b19e56;
}
#menu .menulist li span,
#menu2 .menulist li span {
    opacity: 1;
}
#sp-icon,
#sp-icon2 {
	width: 70px;
	height: 60px;
    display: block;
    margin-left: auto;
	position: fixed;
	right: 1rem;
	top: 1rem;
	z-index: 999;
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 0.3rem;
    background: rgba(177,158,86,0.5);
}
#sp-icon:hover,
#sp-icon2:hover {
	cursor: pointer;
	opacity: 0.7;
}
#sp-icon span,
#sp-icon span::before,
#sp-icon span::after,
#sp-icon2 span,
#sp-icon2 span::before,
#sp-icon2 span::after {
	display: inline-block;
	width: 2.75rem;
	height: 0.25rem;
	background: #fff;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.3s;
}
#sp-icon span,
#sp-icon2 span {
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );
}
#sp-icon span::before,
#sp-icon2 span::before {
	content: "";
	transform: translateY( -12px ) rotate( 0deg );
}
#sp-icon span::after,
#sp-icon2 span::after {
	content: "";
	transform: translateY( 12px ) rotate( 0deg );
}
.sp-open span {
	background: transparent !important;
}
.sp-open span::before {
	transform: rotate( 45deg ) !important;
}
.sp-open span::after {
	transform: rotate( -45deg ) !important;
}
@media (min-width: 992px) {
    .menu-sp {
        display: none;
    }
}
@media (max-width: 575.98px) {
    #menu .menulist li a,
    #menu .menulist li span,
    #menu2 .menulist li a,
    #menu2 .menulist li span {
        font-size: 24px;
    }
}
.blockkv {
    max-width: 1000px;
    margin: auto;
    text-align: center;
    position: relative;
    padding: 0 3rem;
}
.swiper-slide {
    position: relative;
    z-index: 1;
}
.swiper-slide span {
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    background: url(images/img.png);
}
@media (max-width: 991.98px) {
    .blockkv {
        padding: 0;
    }
}
header {
    max-width: 1600px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0.5rem;
    z-index: 9999;
}
h1 {
    padding: 0 2rem;
    float: left;
    margin-bottom: 0;
}
h1 img {
    max-height: 120px;
}
#menu h1,
#menu2 h1 {
    float: none;
}
.menu-pc {
    float: right;
    margin: 1.5rem 2rem 0 0;
}
.menu-pc ul {
    list-style: none;
    padding-left: 0;
    display: table;
}
.menu-pc ul li {
    display: table-cell;
    vertical-align: middle;
}
.menu-pc ul li a {
    display: block;
    font-size: 16px;
    color: rgba(255,255,255,0.7);
    margin: 0 1.5rem;
    text-align: right;
}
.menu-pc ul li a:hover {
    color: #b19e56;
}
.menu-pc ul li span {
    font-size: 16px;
    color: #444;
    opacity: 1;
}
.fixed_header {
    display:none;
}
@media (min-width: 1230px) and (max-width: 1399.98px) {
    .menu-pc ul li a {
        font-size: 15px;
        margin: 0 1rem;
    }
}
@media (min-width: 992px) and (max-width: 1229.98px) {
    .menu-pc ul li a {
        font-size: 13px;
        margin: 0 0.3rem;
    }
}
@media (max-width: 991.98px) {
    .menu-pc,
    .menu-x,
    .fixed_header {
        display:none !important;
    }
}
.blockintro {
    background: #0a0a0a;
    padding: 5rem 3rem;
}
.title01 {
    position: relative;
    display: table;
    padding: 0 55px;
    font-size: 21px;
    font-weight: 200;
    color: #b19e56;
    margin: 3rem auto;
    letter-spacing: 10px;
}
.title01::before, .title01::after {
    content: '';
    position: absolute;
    top: 12%;
    display: inline-block;
    width: 80px;
    height: 1px;
    background-color: rgba(177,158,86,0.3);
}
.title01::before {
    left:-40px;
}
.title01::after {
    right: -40px;
}
.title01 span::after {
    display: block;
    content: '';
    background: url("images/ico.png") no-repeat;
    background-size: contain;
    width: 200px;
    height: 20px;
    margin: 2rem auto;
}
.logo15th {
    text-align: center;
    margin: 3rem auto;
}
.logo15th img {
    max-height: 300px;
    max-width: 100%;
}
.title02 {
    position: relative;
    line-height: 1.4;
    padding:1rem 2rem;
    display: table;
    margin: 3rem auto;
    border: 1px solid rgba(177,158,86,0.7);
    font-size: 21px;
    font-weight: 200;
    color: #b19e56;
}
.title02:before, .title02:after { 
    content:'';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.title02:before {
    border-left: solid 2px rgba(177,158,86,0.7);
    border-top: solid 2px rgba(177,158,86,0.7);
    top:-2px;
    left: -2px;
}
.title02:after {
    border-right: solid 2px rgba(177,158,86,0.7);
    border-bottom: solid 2px rgba(177,158,86,0.7);
    bottom:-2px;
    right: -2px;
}
.title02 span {
    color: #681108;
}
.blockintro h5 {
    font-size: 36px;
    font-weight:500;
    text-align: center;
    color: #fff;
    line-height: 1.5;
}
.blockintro h5 span {
    color: #b19e56;
}
.line01 {
    position: relative;
    display: table;
    padding: 0 55px;
    font-size: 10px;
    font-weight: 200;
    color: #b19e56;
    margin: 3rem auto;
    letter-spacing: 10px;
}
.line01::before, .line01::after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 100px;
    height: 1px;
    background-color: rgba(177,158,86,0.3);
}
.line01::before {
    left: -60px;
}
.line01::after {
    right: -50px;
}
.blockintro p {
    font-size: 24px;
    color: #fff;
    text-align: center;
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .blockintro {
        padding: 5rem 1.5rem;
    }
    .blockintro h5 {
        font-size: 24px;
    }
    .blockintro p {
        font-size: 16px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .blockintro {
        padding: 5rem 1.5rem;
    }
    .blockintro h5 {
        font-size: 21px;
    }
    .blockintro p {
        font-size: 16px;
    }
}
@media (max-width: 575.98px) {
    .blockintro {
        padding: 5rem 1.5rem;
    }
    .title01 {
        padding: 0 25px;
        font-size: 16px;
    }
    .title01::before, .title01::after {
        width: 40px;
    }
    .title01::before {
        left:-20px;
    }
    .title01::after {
        right: -20px;
    }
    .title02 {
        font-size: 16px;
    }
    .blockintro h5 {
        font-size: 14px;
    }
    .blockintro p {
        font-size: 11px;
    }
}
.blockstarring {
    background: #120100;
    padding: 4rem 3rem;
}
.title03 {
    position: relative;
    display: table;
    padding: 0 55px;
    font-size: 21px;
    font-weight: 200;
    color: #b19e56;
    margin: 3rem auto 1.5rem;
    letter-spacing: 10px;
}
.title03::before, .title03::after {
    content: '';
    position: absolute;
    top: 40%;
    display: inline-block;
    width: 80px;
    height: 1px;
    background-color: rgba(177,158,86,0.3);
}
.title03::before {
    left:-40px;
}
.title03::after {
    right: -40px;
}
.golden-line {
    /* ラインのサイズ */
    width: 320px;
    height: 2px;
    border-radius: 0;
/* 金色のベースカラーとグラデーション */
    background:
    /* 水平方向のグラデーション（端を暗く、中央を明るく） */
    linear-gradient(to right, rgba(136, 107, 39, 0) 0%, rgba(136, 107, 39, 0.3) 15%, rgba(218, 178, 65, 0.3) 50%, rgba(136, 107, 39, 0.3) 85%, rgba(136, 107, 39, 0) 100%),
    /* 垂直方向のグラデーション（上下を暗く、中央を明るく） */
    linear-gradient(to bottom, rgba(74, 58, 21, 0.3) 0%, rgba(218, 178, 65, 0.3) 50%, rgba(74, 58, 21, 0.3) 100%);
  /* 光彩効果 (box-shadow) */
    box-shadow: 0 0 8px rgba(218, 178, 65, 0.3);
    text-align: center;
    margin: auto;
}
.boxstarring {
    max-width: 1320px;
    margin: 4rem auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 2rem;
}
.boxstarring h3 {
    color: #b19e56;
    font-size: 16px;
    font-weight: 200;
    letter-spacing: 10px;
    margin-bottom: 3rem;
}
.boxstarring h3::before {
    content: '−';
    font-size: 32px;
    display: inline-block;
    vertical-align: middle;
    margin: -0.5rem 0.5rem 0 0;
}
.dl-box01,
.dl-box02 {
    display: table;
    width: 100%;
}
.dl-box01 dt,
.dl-box02 dd {
    width: 30%;
    display: table-cell;
    text-align: center;
}
.dl-box01 dt p {
    margin: 0.2rem auto;
}
.dl-box01 dt p small {
    font-size: 10px;
    color: #fff;
}
.dl-box01 dt div,
.dl-box02 dd div {
    position: relative;
}
.dl-box01 dt div img,
.dl-box02 dd div img {
    border: 1px solid rgba(177,158,86,0.3);
    width: 100%;
}
.dl-box01 dt div:before, .dl-box01 dt div:after,
.dl-box02 dd div:before, .dl-box02 dd div:after{ 
    content:'';
    width: 45px;
    height: 45px;
    position: absolute;
    display: inline-block;
}
.dl-box01 dt div:before,
.dl-box02 dd div:before {
    border-left: solid 4px rgba(177,158,86,0.7);
    border-top: solid 4px rgba(177,158,86,0.7);
    top: 0px;
    left: 0px;
}
.dl-box01 dt div:after,
.dl-box02 dd div:after {
    border-right: solid 4px rgba(177,158,86,0.7);
    border-bottom: solid 4px rgba(177,158,86,0.7);
    bottom: 0px;
    right: 0px;
}
.dl-box01 dt div h5,
.dl-box02 dd div h5 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -20px;
    background: #8f1500;
    display: table;
    width: 120px;
    height: 40px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
}
.dl-box01 dt div h5 span,
.dl-box02 dd div h5 span {
    display: table-cell;
    vertical-align: middle;
}
.dl-box01 dd,
.dl-box02 dt {
    display: table-cell;
    vertical-align: middle;
}
.dl-box01 dd {
    padding-left: 3rem;
}
.dl-box02 dt {
    padding-right: 3rem;
}
.dl-box01 dd h2,
.dl-box02 dt h2 {
    font-size: 60px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 5px;
}
.dl-box02 dt h2 {
    text-align: right;
}
.dl-box01 dd h2 small,
.dl-box02 dt h2 small {
    font-size: 16px;
    color: rgba(255,255,255,0.3);
    display: block;
}
.dl-box01 dd p,
.dl-box02 dt p {
    color: #fff;
}
.hr01 {
    border: none;
    border-top: solid 1px rgba(177,158,86,0.7);
    width: 80px;
    margin: 2rem 0;
}
.hr-icon {
    padding: 0;
    border: 0;
    border-top: 1px solid rgba(177,158,86,0.5);
    text-align: center;
    width: 100%;
    margin: 4rem auto;
    position: relative;
}
.hr-icon:after {
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    margin: auto;
    width: 60px;
    font-family: "Font Awesome 6 Free";
	font-weight: 900;
    font-size: 14px;
	content: "\f219";
    background-color: #120100;
    color: #b19e56;
}
.boxarrange {
    text-align: center;
    margin: 3rem auto;
}
.boxarrange h5 {
    font-size: 24px;
    color: #b19e56;
}
.boxarrange ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin: 0 auto;
}
.boxarrange ul li {
    font-size: 18px;
    color: #fff;
    line-height: 2;
    margin: 0 0.5rem;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .boxstarring {
        display: block;
    }
    .dl-box01 dd h2,
    .dl-box02 dt h2 {
        font-size: 48px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .blockstarring {
        padding: 4rem 1.5rem;
    }
    .boxstarring {
        display: block;
    }
    .dl-box01 dd h2,
    .dl-box02 dt h2 {
        font-size: 32px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .blockstarring {
        padding: 4rem 1.5rem;
    }
    .boxstarring {
        display: block;
    }
    .dl-box01 {
        display: block;
    }
    .dl-box02 {
        display: flex;
        flex-direction: column-reverse;
    }
    .dl-box01 dt,
    .dl-box02 dd {
        width: 100%;
        display: block;
    }
    .dl-box01 dd h2,
    .dl-box02 dt h2 {
        font-size: 32px;
        margin-top: 2rem;
    }
    .dl-box01 dt div,
    .dl-box02 dd div {
        text-align: center;
        max-width: 300px;
        margin: 0 auto;
    }
    .dl-box01 dd {
        padding-left: 0;
    }
    .dl-box02 dt {
        padding-right: 0;
    }
}
@media (max-width: 575.98px) {
    .blockstarring {
        padding: 4rem 1.5rem;
    }
    .title03 {
        padding: 0 45px;
        font-size: 16px;
    }
    .title03::before, .title03::after {
        width: 40px;
    }
    .title03::before {
        left:-20px;
    }
    .title03::after {
        right: -20px;
    }
    .golden-line {
        width: 180px;
    }
    .boxstarring h3 {
        font-size: 14px;
        letter-spacing: 5px;
        margin-bottom: 2rem;
    }
    .boxstarring {
        display: block;
    }
    .dl-box01 {
        display: block;
    }
    .dl-box02 {
        display: flex;
        flex-direction: column-reverse;
    }
    .dl-box01 dt,
    .dl-box02 dd {
        width: 100%;
        display: block;
    }
    .dl-box01 dd h2,
    .dl-box02 dt h2 {
        font-size: 32px;
        margin-top: 2rem;
    }
    .dl-box01 dt div,
    .dl-box02 dd div {
        text-align: center;
        max-width: 300px;
        margin: 0 auto;
    }
    .dl-box01 dd {
        padding-left: 0;
    }
    .dl-box02 dt {
        padding-right: 0;
    }
    .boxarrange h5 {
        font-size: 20px;
    }
    .boxarrange ul {
        display: block;
    }
    .boxarrange ul li {
        font-size: 16px;
        margin: 0.2rem auto;
    }
}
.title04 {
    position: relative;
    line-height: 1.4;
    padding:1rem 2rem;
    display: table;
    margin: 3rem auto 1rem;
    border: 1px solid rgba(177,158,86,0.7);
    font-size: 18px;
    font-weight: 200;
    color: #b19e56;
    letter-spacing: 8px;
}
.title04::before,
.title04::after {
    content: '◆';
    display: inline-block;
}
.title04::before {
    margin-right: 1rem;
}
.title04::after {
    margin-left: 1rem;
}
.text-voice {
    margin-bottom: 2rem;
}
.boxvoice {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem; 
    max-width: 1320px;
    margin: auto;
}
.boxvoice div {
    position: relative;
    line-height: 1.4;
    padding:3rem 2rem 2rem;
    display: table;
    border: 1px solid rgba(177,158,86,0.7);
    background: #161616;
}
.boxvoice div:before, .boxvoice div:after { 
    content:'';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.boxvoice div:before {
    border-left: solid 2px rgba(177,158,86,0.7);
    border-top: solid 2px rgba(177,158,86,0.7);
    top:-2px;
    left: -2px;
}
.boxvoice div:after {
    border-right: solid 2px rgba(177,158,86,0.7);
    border-bottom: solid 2px rgba(177,158,86,0.7);
    bottom:-2px;
    right: -2px;
}
.list-voice {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.list-voice li {
    position: relative;
    text-align: center;
    margin: 0 1rem;
}
.list-voice li .line {
    position: absolute;
    bottom: 3rem;
}
.list-voice li .line img {
    max-width: 10px;
}
.list-voice .img-voice {
    max-height: 180px;
    border-radius: 50%;
}
.img-voice01 {
    border: 2px solid #b19e56;
}
.img-voice02 {
    border: 2px solid #8b0000;
}
.list-voice li p {
    font-size: 13px;
    color: #fff;
    margin: 1rem auto;
}
.boxvoice div h5 {
    font-size: 13px;
    font-weight: 200;
    color: #b19e56;
    text-align: center;
    letter-spacing: 5px;
}
.boxvoice div h2 {
    font-size: 32px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
    line-height: 1.5;
    margin-bottom: 1rem;
}
.boxvoice div h2 small {
    display: block;
    font-size: 12px;
    color: rgba(255,255,255,0.5);
}
.boxvoice div h4 {
    display: table;
    padding: 0.7rem 1rem;
    border: 1px solid rgba(139,0,0,0.7);
    text-align: center;
    margin: auto;
    font-size: 15px;
    color: #b19e56;
}
.hr02 {
    border: none;
    border-top: solid 1px rgba(177,158,86,0.7);
    width: 50px;
    margin: 2rem auto;
}
.boxvoice div p {
    color: #fff;
}
.boxvoice2 {
    max-width: 1320px;
    margin: auto;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .boxvoice {
        gap: 1.5rem; 
    }
    .boxvoice div {
        padding:3rem 1.5rem 2rem;
    }
    .list-voice .img-voice {
        max-height: 150px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .boxvoice {
        display: block;
    }
    .boxvoice div:first-child {
        margin-bottom: 2rem;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .title04 {
        font-size: 15px;
    }
    .boxvoice {
        display: block;
    }
    .boxvoice div:first-child {
        margin-bottom: 2rem;
    }
}
@media (max-width: 575.98px) {
    .title04 {
        font-size: 14px;
        padding: 1rem;
        letter-spacing: 2px;
    }
    .title04::before {
        margin-right: 0.5rem;
    }
    .title04::after {
        margin-left: 0.5rem;
    }
    .boxvoice {
        display: block;
    }
    .boxvoice div:first-child {
        margin-bottom: 2rem;
    }
    .boxvoice div {
        padding:3rem 1.5rem 2rem;
    }
    .list-voice .img-voice {
        max-height: 90px;
    }
    .text-voice {
        font-size: 14px;
    }
}
.golden-line2 {
    /* ラインのサイズ */
    width: 100%;
    height: 2px;
    border-radius: 0;
/* 金色のベースカラーとグラデーション */
    background:
    /* 水平方向のグラデーション（端を暗く、中央を明るく） */
    linear-gradient(to right, rgba(136, 107, 39, 0) 0%, rgba(136, 107, 39, 0.3) 15%, rgba(218, 178, 65, 0.3) 50%, rgba(136, 107, 39, 0.3) 85%, rgba(136, 107, 39, 0) 100%),
    /* 垂直方向のグラデーション（上下を暗く、中央を明るく） */
    linear-gradient(to bottom, rgba(74, 58, 21, 0.3) 0%, rgba(218, 178, 65, 0.3) 50%, rgba(74, 58, 21, 0.3) 100%);
  /* 光彩効果 (box-shadow) */
    box-shadow: 0 0 8px rgba(218, 178, 65, 0.3);
    text-align: center;
    margin: auto;
}
.blockoverview {
    padding: 8rem 3rem;
}
.boxoverview {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    max-width: 1320px;
    margin: 6rem auto;
}
.boxoverview div {
    position: relative;
    line-height: 1.4;
    padding:3rem 2rem 2rem;
    display: table;
    border: 1px solid rgba(177,158,86,0.7);
    background: #161616;
    width: 100%;
}
.boxoverview div:before, .boxoverview div:after { 
    content:'';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.boxoverview div:before {
    border-left: solid 2px rgba(177,158,86,0.7);
    border-top: solid 2px rgba(177,158,86,0.7);
    top:-2px;
    left: -2px;
}
.boxoverview div:after {
    border-right: solid 2px rgba(177,158,86,0.7);
    border-bottom: solid 2px rgba(177,158,86,0.7);
    bottom:-2px;
    right: -2px;
}
.boxoverview div h5 {
    font-size: 13px;
    color: #b19e56;
    letter-spacing: 5px;
}
.boxoverview div h3 {
    font-size: 60px;
    color: #fff;
}
.boxoverview div h3 small {
    font-size: 36px;
    color: #b19e56;
}
.boxoverview div h4 {
    font-size: 48px;
    color: #fff;
}
.boxoverview div h4 small {
    font-size: 24px;
    color: #b19e56;
}
.boxoverview div dt {
    float: left;
    width: 5em;
    color: #b19e56;
    font-size: 13px;
    padding-top: 0.5rem;
}
.boxoverview div dd {
    margin-left: 5em;
    font-size: 24px;
    color: #fff;
}
.boxoverview div h2 {
    font-size: 42px;
    color: #fff;
}
.boxoverview div h2 small {
    display: block;
    font-size: 16px;
    color: rgba(255,255,255,0.7);
}
.boxoverview div ul {
    list-style: none;
    padding-left: 0;
}
.boxoverview div ul li {
    font-size: 15px;
    color: #fff;
    text-indent: -0.5em;
    padding-left: 0.5em;
    line-height: 2;
}
.text-gold {
    color: #b19e56 !important;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .boxoverview div h2 {
        font-size: 36px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .blockoverview {
        padding: 8rem 1.5rem;
    }
    .boxoverview {
        gap: 1.5rem;
    }
    .boxoverview div h2 {
        font-size: 36px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .blockoverview {
        padding: 4rem 1.5rem 2rem;
    }
    .boxoverview {
        display: block;
    }
    .boxoverview div:first-child {
        margin-bottom: 2rem;
    }
}
@media (max-width: 575.98px) {
    .blockoverview {
        padding: 4rem 1.5rem 2rem;
    }
    .boxoverview {
        display: block;
    }
    .boxoverview div:first-child {
        margin-bottom: 2rem;
    }
}
.blockticket {
    background-image: radial-gradient(#110303, #000000);
    padding: 6rem 3rem;
}
.boxticket {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 3rem;
    max-width: 1320px;
    margin: 4rem auto;
}
.boxticket div {
    position: relative;
    line-height: 1.4;
    padding:3rem 2rem 2rem;
    display: table;
    background: #161616;
    width: 100%;
}
.boxticket div.first {
    border: 1px solid rgba(177,158,86,0.7);
}
.boxticket div.second {
    border: 1px solid rgba(139, 0, 0, 0.7);
}
.boxticket div.third {
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.boxticket div:before, .boxticket div:after { 
    content:'';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.boxticket div:before {
    border-left: solid 2px rgba(177,158,86,0.7);
    border-top: solid 2px rgba(177,158,86,0.7);
    top:-2px;
    left: -2px;
}
.boxticket div:after {
    border-right: solid 2px rgba(177,158,86,0.7);
    border-bottom: solid 2px rgba(177,158,86,0.7);
    bottom:-2px;
    right: -2px;
}
.boxticket div h5 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -20px;
    display: table;
    width: 120px;
    height: 40px;
    font-size: 12px;
    text-align: center;
    letter-spacing: 3px;
}
.boxticket div h5 span {
    display: table-cell;
    vertical-align: middle;
}
.boxticket div.first h5 {
    background: #b19e56;
    color: #161616;
}
.boxticket div.second h5 {
    background: #161616;
    color: rgba(255,255,255,0.5);
    border: 1px solid rgba(255,255,255,0.5);
}
.boxticket div.third h5 {
    background: #161616;
    color: rgba(255,255,255,0.5);
    border: 1px solid rgba(255,255,255,0.5);
}
.boxticket h2 {
    font-size: 21px;
    text-align: center;
    line-height: 1.5;
    color: #fff;
}
.boxticket h2 small {
    display: block;
    font-size: 13px;
    color: rgba(255,255,255,0.2);
}
.boxticket h3 {
    font-size: 48px;
    text-align: center;
    color: #fff;
    margin-bottom: 1rem;
}
.boxticket h3 small {
    font-size: 18px;
    color: rgba(255,255,255,0.2);
}
.boxticket h4 {
    display: table;
    padding: 0.5rem 1rem;
    border: solid 1px rgba(177,158,86,0.7);
    text-align: center;
    margin: auto;
    font-size: 14px;
    color: #b19e56;
}
.boxticket2 {
    position: relative;
    line-height: 1.4;
    padding:3rem 2rem 2rem;
    display: table;
    background: #161616;
    max-width: 1320px;
    width: 100%;
    border: 1px solid rgba(177,158,86,0.7);
    margin: auto;
}
.boxticket2:before, .boxticket2:after { 
    content:'';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.boxticket2:before {
    border-left: solid 2px rgba(177,158,86,0.7);
    border-top: solid 2px rgba(177,158,86,0.7);
    top:-2px;
    left: -2px;
}
.boxticket2:after {
    border-right: solid 2px rgba(177,158,86,0.7);
    border-bottom: solid 2px rgba(177,158,86,0.7);
    bottom:-2px;
    right: -2px;
}
.boxticket2 h3 {
    font-size: 21px;
    color: #b19e56;
}
.list-ticket {
    list-style: none;
    padding-left: 0;
    margin: 0 auto 3rem;
    width: 100%;
    display: table;
}
.list-ticket li {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 33.33333333%;
}
.list-ticket li div {
    height: 320px;
    position: relative;
}
.list-ticket li i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    border: solid 1px rgba(177,158,86,0.3);
    padding: 1.5rem;
    font-size: 24px;
    color: #b19e56;
}
.list-ticket li img {
    max-width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.boxticket2 h4 {
    font-size: 21px;
    color: #fff;
    line-height: 1.5;
    margin: 1rem auto;
}
.boxticket2 h4 small {
    display: block;
    font-size: 18px;
    color: rgba(255,255,255,0.5);
}
.boxticket2 p {
    font-size: 18px;
    color: rgba(255,255,255,0.5);
    text-align: left;
    height: 2rem;
}
.boxticket2 h5 {
    font-size: 18px;
    color: #fff;
}
.boxticket3 {
    max-width: 1320px;
    margin: 3rem auto;
}
.boxticket3 ul,
.boxticket4 ul {
    list-style: none;
    padding-left: 0;
}
.boxticket3 ul li,
.boxticket4 ul li {
    text-indent: -1em;
    padding-left: 1em;
    color: rgba(255,255,255,0.7);
}
.boxticket4 {
    position: relative;
    line-height: 1.4;
    padding:2rem 2rem 2rem;
    display: table;
    background: #161616;
    max-width: 1320px;
    width: 100%;
    border: 1px solid rgba(177,158,86,0.7);
    margin: 3rem auto 0;
}
.boxticket4:before, .boxticket4:after { 
    content:'';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.boxticket4:before {
    border-left: solid 2px rgba(177,158,86,0.7);
    border-top: solid 2px rgba(177,158,86,0.7);
    top:-2px;
    left: -2px;
}
.boxticket4:after {
    border-right: solid 2px rgba(177,158,86,0.7);
    border-bottom: solid 2px rgba(177,158,86,0.7);
    bottom:-2px;
    right: -2px;
}
.boxticket4 h3 {
    position: relative;
    display: table;
    padding: 0 55px;
    font-size: 21px;
    font-weight: 200;
    color: #b19e56;
    margin: 3rem auto;
}
.boxticket4 h3::before, .boxticket4 h3::after {
    content: '';
    position: absolute;
    top: 34%;
    display: inline-block;
    width: 40px;
    height: 1px;
    background-color: rgba(177,158,86,0.3);
}
.boxticket4 h3::before {
    left:0px;
}
.boxticket4 h3::after {
    right: 0px;
}
.boxticket4 h4 {
    font-size: 21px;
    color: #fff;
    line-height: 1.5;
    margin: 1rem auto;
}
.boxticket4 h4 small {
    display: block;
    font-size: 18px;
    color: rgba(255,255,255,0.5);
}
.boxticket4 h5 {
    font-size: 18px;
    color: #fff;
}
.boxticket4 p {
    color: #fff;
}
.img-bunka {
    max-height: 80px;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .boxticket {
        gap: 1.5rem;
    }
    .boxticket h2 {
        font-size: 18px;
    }
    .boxticket h2 small {
        font-size: 11px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .blockticket {
        padding: 6rem 1.5rem;
    }
    .boxticket {
        gap: 1rem;
    }
    .boxticket div {
        padding:3rem 1rem 2rem;
    }
    .boxticket h2 {
        font-size: 16px;
    }
    .boxticket h2 small {
        font-size: 10px;
    }
    .boxticket h3 {
        font-size: 36px;
    }
    .boxticket h3 small {
        font-size: 16px;
    }
    .boxticket2 h4 {
        font-size: 16px;
    }
    .boxticket2 h4 small,
    .boxticket2 p {
        font-size: 13px;
    }
    .boxticket2 h5 {
        font-size: 13px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .blockticket {
        padding: 4rem 1.5rem 2rem;
    }
    .boxticket {
        display: block;
    }
    .boxticket div:not(:last-child) {
        margin-bottom: 4rem;
    }
    .boxticket2 h4 {
        font-size: 16px;
        padding-top: 1rem;
    }
    .boxticket2 h4 small,
    .boxticket2 p {
        font-size: 13px;
    }
    .boxticket2 h5 {
        font-size: 13px;
    }
    .list-ticket {
        display: block;
    }
    .list-ticket li {
        display: block;
        width: 100%;
    }
    .list-ticket li div {
        height: 320px;
        margin: 2rem auto 1rem;
    }
}
@media (max-width: 575.98px) {
    .blockticket {
        padding: 4rem 1.5rem 2rem;
    }
    .boxticket {
        display: block;
    }
    .boxticket div:not(:last-child) {
        margin-bottom: 4rem;
    }
    .boxticket h2 {
        font-size: 18px;
    }
    .boxticket h2 small {
        font-size: 11px;
    }
    .boxticket2 h4 {
        font-size: 13px;
        padding-top: 1rem;
    }
    .boxticket2 h4 small,
    .boxticket2 p {
        font-size: 10px;
    }
    .boxticket2 h5 {
        font-size: 10px;
    }
    .boxticket2 h3 {
        font-size: 18px;
    }
    .boxticket4 h3 {
        font-size: 12px;
        text-align: center;
    }
    .boxticket4 h4 {
        font-size: 14px;
    }
    .list-ticket {
        display: block;
    }
    .list-ticket li {
        display: block;
        width: 100%;
    }
    .list-ticket li div {
        height: 320px;
        margin: 2rem auto 1rem;
    }
}
.blocksetlist {
    padding: 4rem 3rem;
}
.blockgoods {
    padding: 4rem 1.5rem;
}
.blockgoods h5 {
    text-align: center;
    margin: 3rem auto;
    color: #fff;
}
.blockinfo {
    padding: 4rem 1.5rem;
}
.mb-6 {
    margin-bottom: 6rem;
}
.boxinfo {
    position: relative;
    line-height: 1.4;
    padding:3rem 3rem 2rem;
    display: table;
    background: #161616;
    max-width: 1320px;
    width: 100%;
    border: 1px solid rgba(177,158,86,0.7);
    margin: 2rem auto;
}
.boxinfo:before, .boxinfo:after { 
    content:'';
    width: 30px;
    height: 30px;
    position: absolute;
    display: inline-block;
}
.boxinfo:before {
    border-left: solid 2px rgba(177,158,86,0.7);
    border-top: solid 2px rgba(177,158,86,0.7);
    top:-2px;
    left: -2px;
}
.boxinfo:after {
    border-right: solid 2px rgba(177,158,86,0.7);
    border-bottom: solid 2px rgba(177,158,86,0.7);
    bottom:-2px;
    right: -2px;
}
.list-info {
    list-style: none;
    padding-left: 0;
}
.list-info li {
    text-indent: -1.7em;
    padding-left: 1.7em;
    font-size: 14px;
    color: rgba(255,255,255,0.7);
    line-height: 2;
    margin-bottom: 0.8rem;
}
.list-info li::before {
    content: '◆';
    color: #b19e56;
    padding-right: 0.7rem;
}
.boxinfo h5 {
    font-size: 16px;
    font-weight: 600;
    color: #b19e56;
    margin-bottom: 1.5rem;
}
.boxinfo h5 i {
    margin-right: 1rem;
}
.boxinfo p {
    font-size: 14px;
    color: rgba(255,255,255,0.7);
    line-height: 2;
}
.boxinfo p a {
    text-decoration: underline;
    word-break: break-all;
}
.list-info2 {
    list-style: none;
    padding-left: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1rem;
}
.list-info2 li a {
    position: relative;
    padding: 0.8rem 1.1rem;
    display: table;
    width: 100%;
    border: 1px solid rgba(177,158,86,0.3);
    font-size: 16px;
    color: rgba(255,255,255,0.7);
}
.list-info2 li a:hover {
    background: #000;
    color: #fff;
}
.list-info2 li a::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 11px;
    color:  rgba(177,158,86,0.3);
    content: "\f08e";
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}
.list-info3 {
    list-style: none;
    padding-left: 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.list-info3 li {
    font-size: 14px;
    color: rgba(255,255,255,0.7);
}
.list-info3 li span {
    display: block;
    color: rgba(177,158,86,0.7);
}
@media (min-width: 576px) and (max-width: 991.98px) {
    .blocksetlist {
        padding: 4rem 1.5rem;
    }
    .list-info3 {
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
    }
}
@media (max-width: 767.98px) {
    .boxinfo {
        padding: 3rem 1.5rem 2rem;
    }
    .list-info2 {
        display: block;
    }
    .list-info2 li:not(:last-child) {
        margin-bottom: 1rem;
    }
}
@media (max-width: 575.98px) {
    .blocksetlist {
        padding: 4rem 1.5rem;
    }
    .boxinfo h5 {
        font-size: 14px;
    }
    .list-info3 {
        display: block;
    }
    .list-info3 li:not(:last-child) {
        margin-bottom: 1rem;
    }
}
.block-x {
    padding: 4rem 3rem;
}
.btn-x {
    position: relative;
    padding: 0.8rem 1.1rem;
    display: table;
    width: 220px;
    border: 1px solid rgba(177,158,86,0.3);
    font-size: 14px;
    color: rgba(177,158,86,0.7);
    margin: 2rem auto;
    text-align: center;
}
.btn-x:hover {
    background: #000;
    color: rgba(177,158,86,1);
}
.btn-x::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 11px;
    color:  rgba(177,158,86,0.3);
    content: "\f08e";
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}
.btn-x2 {
    position: relative;
    padding: 0.8rem 1.1rem;
    display: table;
    width: 320px;
    background: rgba(177,158,86,0.3);
    border: 1px solid rgba(177,158,86,0.3);
    font-size: 21px;
    color: rgba(255,255,255,0.7);
    margin: 2rem auto;
    text-align: center;
}
.btn-x2 small {
    font-size: 14px;
}
.btn-x2:hover {
    background: #000;
    color: rgba(177,158,86,1);
}
.btn-x2::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 11px;
    color:  rgba(255,255,255,0.3);
    content: "\f08e";
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}
.block-pv {
    background: #120100;
    padding: 4rem 1.5rem;
}
@media (max-width: 991.98px) {
    .block-x {
        padding: 4rem 3rem;
    }
}
@media (max-width: 575.98px) {
    .btn-x2 {
        width: 280px;
        font-size: 18px;
    }
    .btn-x2 small {
        font-size: 11px;
    }
}
.list-indent,
.list-indent-s {
    list-style: none;
    padding-left: 0;
}
.list-indent li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 14px;
    color: rgba(255,255,255,0.7);
}
.list-indent-s li {
    font-size: 0.82em;
    text-indent: -0.82em;
    padding-left: 0.82em;
    line-height: 1.8;
}
footer {
    text-align: center;
    padding: 0 1.5rem 2rem;
}
.footer-line {
    /* ラインのサイズ */
    width: 100%;
    height: 2px;
    border-radius: 0;
/* 金色のベースカラーとグラデーション */
    background:
    /* 水平方向のグラデーション（端を暗く、中央を明るく） */
    linear-gradient(to right, rgba(136, 107, 39, 0) 0%, rgba(136, 107, 39, 0.1) 15%, rgba(218, 178, 65, 0.1) 50%, rgba(136, 107, 39, 0.1) 85%, rgba(136, 107, 39, 0) 100%),
    /* 垂直方向のグラデーション（上下を暗く、中央を明るく） */
    linear-gradient(to bottom, rgba(74, 58, 21, 0.1) 0%, rgba(218, 178, 65, 0.1) 50%, rgba(74, 58, 21, 0.1) 100%);
  /* 光彩効果 (box-shadow) */
    box-shadow: 0 0 8px rgba(218, 178, 65, 0.1);
    text-align: center;
    margin: 0 auto 2rem;
}
footer p,
footer p a {
    font-size: 11px;
    color: rgba(255,255,255,0.7);
}
#page-top {
	font-size: 0;
	position: fixed;
	bottom: 24px;
	right: 16px;
	opacity: 0;
}
#page-top.fade-in {
	color: #b19e56;
	font-size: 30px;
	opacity: 1;
	transition: opacity 1s;
    cursor: pointer;
}
#page-top.fade-in:hover {
	color: #b19e56;
	opacity: 0.3;
	transition: opacity 1s;
}
ruby {
	display: inline-table;
	border-collapse: collapse;
	/*height: 2em;*/
	margin: 0;
	padding: 0;
	border: none;
	white-space: nowrap;
	text-indent: 0;
	vertical-align: 0.9em;
	text-decoration: inherit;
	text-align: center;
	line-height: 1em;
}
/* 上ルビ */
ruby>rtc {
	display: table-header-group;
	height: 25%;
	margin: 0;
	padding: 0;
	border: none;
	font: inherit;
	font-size: 50%;
	line-height: 1em;
}
/* 下ルビ(括弧類がある場合とない場合でセレクタが異なる) */
ruby>rtc+rtc,
ruby>rtc+rp+rtc {
	display: table-footer-group;
	height: 25%;
	margin: 0;
	padding: 0;
	border: none;
	font: inherit;
	font-size: 50%;
	text-decoration: none;
	line-height: 1em;
}
/* 各文字に対応するルビ */
ruby>rtc>rt {
	display: table-cell;
	margin: 0;
	padding: 0 0.125em;
	border: none;
	font-size: 100%;
	text-align: center;
	line-height: 1em;
}
/* ルビ対象テキスト */
ruby>rb {
	display: table-cell;
	max-height: 75%;
	margin: 0;
	padding: 0 0.125em;
	border: none;
	font: inherit;
	text-decoration: none;
	text-align: center;
	line-height: 1em;
	vertical-align: top;
}
/* 非対応環境向け括弧類 */
ruby>rp {
	display: none;
}
/* 単純な<ruby>要素での<rt>要素 */
ruby>rt {
	display: table-header-group;
	height: 25%;
	margin: 0;
	padding: 0 0.125em;
	border: none;
	font: inherit;
	font-size: 50%;
	line-height: 1em;
    text-align: center;
}
/* <ruby>要素入れ子の場合 */
ruby>ruby {
	vertical-align: 0em;
}
/* <ruby>要素が入れ子でない場合のルビテキストと、*/
/* <ruby>要素が入れ子の場合の上位<ruby>要素のルビテキスト、*/
ruby>ruby+rt,
ruby>ruby+rp+rt {
	display: table-footer-group;
}
/* <ruby>要素直下に<rt>要素が二つある場合 */
ruby>rt+rt {
	display: table-footer-group;
}